/* 2018 */
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
.right-col__header{
	font-size: 24px;
	line-height: 1.3em;
	padding: 0;
	margin: 0;
	text-align: left;
}
.eghtyeight{
	width: 100%;
}
.eghtyeight a{
	display: inline-block;
}
/* icons */
.foto_icon:before, .video_icon a:before, .sob_icon a:before, .pub_icon a:before {
	font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}
.foto_icon:before {
	content: "\f030";
}
.video_icon a:before {
	content: "\f03d";
}
.sob_icon a:before {
	content: "\f073";
}
.pub_icon a:before {
	content: "\f02d";
}
.yashare{
	    text-transform: uppercase;
    line-height: 24px;
    font-size: 17px;
    margin-right: 10px;	
}
.yashare, .ya-share2{
	display: inline-block;
	vertical-align: top;
}
/* /icons */
.dot_point{
	font-size: 24px;
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
    line-height: 12px;
}
.ten_font{
	font-size: 10pt;
}
/* before */
.statbanner{
	width:250px;
	height: auto;
	padding: 0px;
	margin-left:10px;
	margin-top: 20px;
	float:right;
	background: none;
	position: relative;
	box-shadow: none;
}
.statbanner:hover{
	box-shadow: none;
} 
.statheight {
	    overflow: hidden;
}
.rssnews:hover{
	box-shadow: none;
} 
.rssnews {
	width:230px;
	padding-left:10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:10px;
	float:right;
	background: #F6F6F5;
	position: relative;
	box-shadow: 4px 4px 10px;
}
.orpha{
	position: fixed;
        right: 1px;
    bottom: 50px;	
}
.imagecaption {
    float: right; /* Выравнивание по правому краю */
    border: 1px solid #333; /* Параметры рамки */
    padding: 7px; /* Поля внутри блока */
    margin: 10px 0 5px 5px; /* Отступы вокруг */
    background: #f0f0f0; /* Цвет фона */ 
   }
   .imagecaption figcaption {
    margin: 0 auto 5px; /* Отступы вокруг абзаца */
	 margin: 5px auto 5px; /* Отступы вокруг абзаца */
	font-size:15px;
	text-align: center;
	color: #000;
   }
#iobrazovaniya p, #iobrazovaniya ul li, #iobrazovaniya ol li{
	font-size: 17px;
}
#iobrazovaniya ul, #iobrazovaniya ol {
    list-style-image: url(/site_ra/kupol32.png);
}
#iobrazovaniya a {
      text-decoration:none;
}
#iobrazovaniya a:hover{ 
border-bottom: 1px solid #000;
}
a.bigbutton{
		font-size: 19px;
} 
a.middlebutton {
		font-size: 15px;
}
a.bigbutton, a.middlebutton {
	display:block;
	background: #0093e7;
  background-image: -webkit-linear-gradient(top, #0093e7, #2980b9);
  background-image: -moz-linear-gradient(top, #0093e7, #2980b9);
  background-image: -ms-linear-gradient(top, #0093e7, #2980b9);
  background-image: -o-linear-gradient(top, #0093e7, #2980b9);
  background-image: linear-gradient(to bottom, #0093e7, #2980b9);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  text-align:center;
}
a.bigbutton:hover, a.middlebutton:hover{
	 background: #eb6912;
  background-image: -webkit-linear-gradient(top, #eb6912, #edd411);
  background-image: -moz-linear-gradient(top, #eb6912, #edd411);
  background-image: -ms-linear-gradient(top, #eb6912, #edd411);
  background-image: -o-linear-gradient(top, #eb6912, #edd411);
  background-image: linear-gradient(to bottom, #eb6912, #edd411);
  text-decoration: none;
}
.frontpg{
	margin: 20px auto;
	    box-shadow: 4px 4px 10px;
}
.frontpg:hover{
	    box-shadow: none;
}
.frontbutton{
	margin: 15px auto;
	    box-shadow: 4px 4px 10px;
}
.frontbutton:hover{
	    box-shadow: none;
}
.news_top_image{
	/* float:left; */
	margin: 0 1px 10px 1px;
	border: 0px;
	width: 560px;
	max-width: 100%;
}
.bottom_banner_button{
	width: 250px;
    height: auto;
    padding: 0px;
    margin-left: 10px;
    margin-top: 20px;
    float: right;
    background: none;
    position: relative;
    box-shadow: none;
}
div.duhovenstvo:nth-child(1){
	margin: 1px 0 1px 15px;
}
div.duhovenstvo{
	position: relative;
	display: block;
	margin: 30px 0 1px 15px;
}
.duhovenstvo .indexItemBox .itemIndexImage a img{
	width: 150px;
	border:3px solid #EEF4F8;
	margin:20px 10px 0px 0px;
}
.duhovenstvo .indexItemBox .itemIndexImage, .name_and_san{
	display: inline-block;
	vertical-align: top;
}
.name_and_san{
	width: 373px;
	max-width: 375px;
}
.name_and_san .itemIndexTitle{
	font-size: 27px;
	padding: 30px 5px 1px 5px;
	border-bottom: 1px solid rgb(0,0,0,0.7); 
}
.name_and_san .itemIndexTextSan{
	font-size: 23px;
	padding: 10px;
}
.name_and_san .redSmallButton a{
	padding: 3px 7px;
	font-size: 13px;
	border: 1px solid rgb(0,0,0,0.7); 
	color: rgb(0,0,0,0.7); 
	text-decoration: none;
	border-radius: 10px;
    box-shadow: 1px 1px 0px #000;
}
.name_and_san .redSmallButton a:hover{
	border: 1px solid rgb(0,0,0,0.3);
	color: rgb(0,0,0,0.3); 
	box-shadow: none;
}
.inst-item img{
	width: 299px;
}
/* Епархиальные кнопки */
.e-button{
    padding: 6px 0px 6px 62px;
	margin-bottom: 20px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	background: #fff;
	/* box-shadow: 4px 4px 10px; */
	height: 50px;
}

.e-button:hover{
	box-shadow: none;
}
.e-button IMG{
	float: left;
	margin-left: -56px;
}
.buttons_blk{
	width: 100%;
	overflow: hidden;
	background: #2d74b4;
	height: 85px;
}
.buttons_blk a{
	display: inline-block;
	background: #fff;
	height: 64px;
	margin: 8px 1px 3px 1px;
    padding: 3px 5px 3px 3px;
}
/* /Епархиальные кнопки */
/* видео */
.video_title {
	width: 245px;
	position: absolute;
    margin: -190px 0 0 5px;
}
.video_title a{
	text-decoration: none;
	font-family: "IzhitsaRegular", Arial, sans-serif;
	font-size: 34px;
	color: #fff;
	text-align: center;
	display: block;
	-webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #f8e234;
    text-shadow: 3px 3px 3px #000;
}
/* /видео */

/* публикации */
.izdaniya .nskcarousel-block{
	text-align: left;
}
.izdaniya a .pub_header{	
	color: #2d74b4;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 1.3px;
}
.izdaniya a{
	text-decoration:none;
}
.pub_author{
	padding: 5px 10px;
	font-style: italic;
	color: #657684;
	font-size: 15px;
    font-weight: 500;
}
/* /публикации */
.right-col h5{
	    font-size: 24px;
    margin-bottom: 5px;
}
/* pashalni  /public_html/bitrix/templates/main/header.php */
.pashalni{
	position: absolute;
	z-index: 0;
	left: 805px;
	top: 0;
	width: 179px;
	height: 179px;
	background: rgb(255 255 255 / 100%);
    border-radius: 77px;
	display: none;
}
/*@media all and (min-width:1360px)  {
	.pashalni{
		left: 0;
	}
}*/
@media all and (max-width:480px) {	
		.pashalni{
			display: none;
		}
}
/* /pashalni */

/* шрифты и дополнения */
@font-face {
			font-family: "IzhitsaRegular";
			src: url("/css/IzhitsaRegular/IzhitsaRegular.eot");
			src: url("/css/IzhitsaRegular/IzhitsaRegular.eot?#iefix")format("embedded-opentype"),
			url("/css/IzhitsaRegular/IzhitsaRegular.woff") format("woff"),
			url("/css/IzhitsaRegular/IzhitsaRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
.dnone {
	display: none !important;
}
/* /шрифты и дополнения */